local L = AceLibrary("AceLocale-2.2"):new("beql")
L:EnableDynamicLocales()
L:RegisterTranslations("enUS", function() return{

	["Bayi's Extended Quest Log"] = true,
	["bEQL: CT Module found! disabled Quest Level display."] = true,
	["bEQL: Fubar_QuestsFu found! disabled bEQL Tracker."] = true,
	["No Objectives!"] = true,
	["(Done)"] = true,
	["Click to open Quest Log"] = true,
	["Completed!"] = true,
	
	["Quest Log Options"] = true,
	["Options related to the Quest Log"] = true,
	["Lock Quest Log"] = true,
	["Makes the quest log unmovable"] = true,
	["Always Open Minimized"] = true,	
	["Force the quest log to open minimized"] = true,
	["Always Open Maximized"] = true,
	["Force the quest log to open maximized"] = true,
	["Show Quest Level"] = true,
	["Shows the quests level"] = true,
	["Info on Quest Completion"] = true,
	["Shows a message and plays a sound when you complete a quest"] = true,
	["Auto Complete Quest"] = true,
	["Automatically Complete Quests"] = true,	

	["Quest Tracker"] = true,
	["Quest Tracker Options"] = true,
	["Options related to the Quest Tracker"] = true,
	["Lock Tracker"] = true,
	["Makes the quest tracker unmovable"] = true,	
	[" - This option is disabled if CT_Core is loaded"] = true,
	["Show Tracker Header"] = true,
	["Shows the trackers header"] = true,
	["Hide Completed Objectives"] = true,
	["Automatical hide completed objectives in tracker"] = true,	
	["Remove Completed Quests"] = true,
	["Automatical remove completed quests from tracker"] = true,	
	["Font Size"] = true,
	["Changes the font size of the tracker"] = true,
	["Sort Tracker Quests"] = true,
	["Sort the quests in tracker"] = true,	
	["Show Quest Zones"] = true,
	["Show the quests zone it belongs to above its name"] = true,
	["Add New Quests"] = true,
	["Automatical add new Quests to tracker"] = true,
	["Add Untracked"] = true,
	["Automatical add quests with updated objectives to tracker"] = true,	
	
	["Markers"] = true,
	["Customize the Objective/Quest Markers"] = true,
	["Show Objective Markers"] = true,
	["Display Markers before objectives"] = true,
	["Use Listing"] = true,
	["User Listing rather than symbols"] = true,
	["List Type"] = true,
	["Set the type of listing"] = true,
	["Symbol Type"] = true,
	["Set the type of symbol"] = true,

	["Colors"] = true,
	["Set tracker Colors"] = true,
	["Background"] = true,
	["Use Background"] = true,
	["Custom Background Color"] = true,
	["Use custom color for background"] = true,
	["Background Color"] = true,
	["Sets the Background Color"] = true,
	["Background Corner Color"] = true,
	["Sets the Background Corner Color"] = true,	
	["Use Quest Level Colors"] = true,
	["Use the colors to indicate quest difficulty"] = true,	
	["Custom Zone Color"] = true,
	["Use custom color for Zone names"] = true,
	["Zone Color"] = true,
	["Sets the zone color"] = true,	
	["Fade Colors"] = true,
	["Fade the objective colors"] = true,
	["Custom Objective Color"] = true,
	["Use custom color for objective text"] = true,	
	["Objective Color"] = true,
	["Sets the color for objectives"] = true,	
	["Completed Objective Color"] = true,
	["Sets the color for completed objectives"] = true,	
	["Custom Header Color"] = true,
	["Use custom color for headers"] = true,
	["Completed Header Color"] = true,
	["Sets the color for completed headers"] = true,
	["Header Color"] = true,
	["Sets the color for headers"] = true,

	["Pick Locale"] = true,
	["Change Locale (needs Interface Reload)"] = true,
} end )

BEQL_COMPLETE = "%(Complete%)"
BEQL_QUEST_ACCEPTED = "Quest accepted:"

BEQL_TrackerLists = {}
BEQL_TrackerLists[0] = {}
BEQL_TrackerLists[0][0] = "1"
BEQL_TrackerLists[0][1] = "2"
BEQL_TrackerLists[0][2] = "3"
BEQL_TrackerLists[0][3] = "4"
BEQL_TrackerLists[0][4] = "5"
BEQL_TrackerLists[0][5] = "6"
BEQL_TrackerLists[0][6] = "7"
BEQL_TrackerLists[0][7] = "8"
BEQL_TrackerLists[0][8] = "9"
BEQL_TrackerLists[0][9] = "10"

BEQL_TrackerLists[1] = {}
BEQL_TrackerLists[1][0] = "a"
BEQL_TrackerLists[1][1] = "b"
BEQL_TrackerLists[1][2] = "c"
BEQL_TrackerLists[1][3] = "d"
BEQL_TrackerLists[1][4] = "e"
BEQL_TrackerLists[1][5] = "f"
BEQL_TrackerLists[1][6] = "g"
BEQL_TrackerLists[1][7] = "h"
BEQL_TrackerLists[1][8] = "i"
BEQL_TrackerLists[1][9] = "j"

BEQL_TrackerLists[2] = {}
BEQL_TrackerLists[2][0] = "A"
BEQL_TrackerLists[2][1] = "B"
BEQL_TrackerLists[2][2] = "C"
BEQL_TrackerLists[2][3] = "D"
BEQL_TrackerLists[2][4] = "E"
BEQL_TrackerLists[2][5] = "F"
BEQL_TrackerLists[2][6] = "G"
BEQL_TrackerLists[2][7] = "H"
BEQL_TrackerLists[2][8] = "I"
BEQL_TrackerLists[2][9] = "J"

BEQL_TrackerLists[3] = {}
BEQL_TrackerLists[3][0] = "I"
BEQL_TrackerLists[3][1] = "II"
BEQL_TrackerLists[3][2] = "III"
BEQL_TrackerLists[3][3] = "IV"
BEQL_TrackerLists[3][4] = "V"
BEQL_TrackerLists[3][5] = "VI"
BEQL_TrackerLists[3][6] = "VII"
BEQL_TrackerLists[3][7] = "VIII"
BEQL_TrackerLists[3][8] = "IX"
BEQL_TrackerLists[3][9] = "X"

BEQL_TrackerSymbols = {}
BEQL_TrackerSymbols[0] = "-"
BEQL_TrackerSymbols[1] = "+"
BEQL_TrackerSymbols[2] = "@"
BEQL_TrackerSymbols[3] = ">"
